import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-dispatch',
  templateUrl: './dispatch.component.html',
  styleUrls: ['./dispatch.component.css']
})
export class DispatchComponent implements OnInit {
  public cols = '3'

  constructor() { }

  ngOnInit(): void {
  }

  onResize(event: any) {
    if (event.target.innerWidth <= 812) {
      this.cols = '2'
    } else if (event.target.innerWidth >= 1880) {
      this.cols = '3'
    }
  }

}
